.headerimg {background: center top no-repeat; width:100%; height:914px; position:absolute}
#header {height:914px; position:relative; filter:alpha(opacity=90); opacity:0.90}

.bcg{background-position: top center; background-repeat:no-repeat}
.bcg2{background-position: top center; background-repeat:repeat-x}
.bcg3{background-position: center; background-repeat:no-repeat; background-size:cover}
 
#map {height: 100%;}

.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-decoration:none}
a:hover.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#feb716; font-size:12px}
.footer2{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-decoration:none}
a:hover.footer2{ color:#feb716}

.ph {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff; line-height:18px; text-decoration:none}
.ph2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:18px; text-decoration:none}

.h {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16.5px; color: #ffffff; line-height:32px; text-decoration:none}

.menu {color: #ffffff; text-decoration:none; font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 13px; line-height:18px}
a:hover.menu {color: #f6ecac}
.menu2 {color: #ffffff; text-decoration:none; font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 16px; line-height:30px}
a:hover.menu2 {color: #f6ecac}
.menu3 {color: #ffffff; text-decoration:none; font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 14px; line-height:30px}
a:hover.menu3 {color: #f6ecac}

.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#333333; font-size:13px; text-decoration:none; line-height: 16px}
a:hover.nav{color:#035c6c}

.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff; line-height:36px; text-decoration:none}
.p2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:32px; text-decoration:none}
.p3 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:85px; text-decoration:none}
.p4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:32px; text-decoration:none}
.p5 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height:28px; text-decoration:none}
a:hover.p5 {color: #035c6c}
.p6 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 22px; color: #ffffff; line-height:36px; text-decoration:none}
.p7 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #035c6c; line-height:32px; text-decoration:none}
.p8 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 36px; color: #999966; line-height:32px; text-decoration:none}
.p9 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #999966; line-height:32px}
a:hover.p9 {color: #333333; text-decoration:none}
.p10 {font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 48px; color: #999966; line-height:32px; text-decoration:none}
.p11 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height:32px; text-decoration:none}

a:link.p4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #035c6c; line-height:32px; text-decoration:none}
a:active.p4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #035c6c; line-height:32px; text-decoration:none}
a:visited.p4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #035c6c; line-height:32px; text-decoration:none}
a:hover.p4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:32px; text-decoration:none}

a:link.e {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:32px; text-decoration:underline}
a:active.e {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:32px; text-decoration:underline}
a:visited.e {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:32px; text-decoration:underline}
a:hover.e {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:32px; text-decoration:none}

.title { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; line-height:38px; text-decoration:none}
.title2 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff; line-height:36px; text-decoration:none}
.title3 { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 48px; color: #035c6c; line-height:48px; text-decoration:none}
.title4 { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 26px; color: #ffffff; line-height:30px; text-decoration:none}
.title5 { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 38px; color: #ffffff; line-height:60px; text-decoration:none}
a:hover.title5 {color: #f5ecac}
.title6 { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 60px; color: #ffffff; line-height:80px; text-decoration:none}
.title7 { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 38px; color: #035c6c; line-height:38px; text-decoration:none}
.title8 { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 26px; color: #035c6c; line-height:24px; text-decoration:none}
.title9 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:36px; text-decoration:none}
.title10 { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 38px; color: #035c6c; line-height:46px; text-decoration:none}
.title11 { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 32px; color: #035c6c; line-height:30px; text-decoration:none}
.title12 { font-family:CrimsonText-SemiboldItalic, Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; line-height:36px; text-decoration:none}
.title13 {font-family:opensans-semibold, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; line-height:34px; text-decoration:none}
.title14 { font-family:opensans-semibold, Arial, Helvetica, sans-serif; font-size: 24px; color: #035c6c; line-height:48px; text-decoration:none}
.title15 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 36px; color: #999966; line-height:36px; text-decoration:none}

.d { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 48px; color: #035c6c; line-height:58px; text-decoration:none}
.d2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; line-height:34px; text-decoration:none}
.d3 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; line-height:34px; text-decoration:none}
a:hover.d3 {text-decoration: underline}

.h1 { font-family:CrimsonText-Semibold, Arial, Helvetica, sans-serif; font-size: 40px; color: #035c6c; line-height:48px; text-decoration:none}

.m {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height:24px; text-decoration:none}

.form {font-family:opensans-semibold, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:24px; text-decoration:none}
.registertext {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:350px; height:46px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:nonne; border-width:0px; border-color:#}
.registertext2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:998px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext3 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:88px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:138px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext5 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:183px; height:26px; overflow:auto; font-size: 13px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#999999}
.registertext6 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:638px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext7 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:388px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext8 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:233px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext9 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:298px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext10 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:75px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext11 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:61px; height:28px; overflow:auto; font-size: 13px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#999999}
.registertext12 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:428px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext13 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:248px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext14 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:498px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.registertext15 {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:198px; height:40px; overflow:auto; font-size: 18px; color:#333333; border:#CCCCCC 1px solid}
.message{font-family:opensans-regular, Arial, Helvetica, sans-serif; width:350px; height:114px; overflow:auto; font-size:16px; color:#333333; background-color:#ffffff; border-style:nonne;; border-width:0px; border-color:#}

.dropmenudiv{position: absolute; visibility: hidden; width:200px; margin:16px 0px 0px -10px; padding: 0px; background: #035c6c; opacity:; border: 0px; border-bottom-color:#ffffff; z-index:1}
.dropmenudiv a	{position: relative; display: block; margin: 0px; padding: 5px 5px 5px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration:none; background:#035c6c; color: #ffffff; font: 13px opensans-regular, Arial}
.dropmenudiv a:hover{background: #4a4a4a}

.btnb {
   width:650px;
   height:60px;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
   background: #035c6c;
   border-style:none;
   color: #ffffff;
   font-size: 24px;
   font-family: OpenSans-Bold, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btnb:hover {
  background:#333333;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}

.btn {
   width:230px;
   height:42px;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
   background: #357b75;
   border-style:none;
   color: #ffffff;
   font-size: 14px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn:hover {
  background:#4a4a4a;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}
.btn2 {
   width:160px;
   height:42px;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
   background: #357b75;
   border-style:none;
   color: #ffffff;
   font-size: 14px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn2:hover {
  background:#4a4a4a;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}
.btn3 {
   width:170px;
   height:46px;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
   background: #f5ecac;
   border-style:none;
   color: #333333;
   font-size: 18px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn3:hover {
  background:#333333;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}

.btn4 {
   width:228px;
   height:60px;
  -webkit-border-radius: 30;
  -moz-border-radius: 30;
  border-radius: 30px;
   background: #035c6c;
   border-style:none;
   color: #ffffff;
   font-size: 24px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn4:hover {
  background:#4a4a4a;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}
.btn5 {
   width:170px;
   height:46px;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
   background: #1691a7;
   border-style:none;
   color: #ffffff;
   font-size: 18px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn5:hover {
  background:#333333;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}
.btn6 {
   width:320px;
   height:44px;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
   background: #357b75;
   border-style:none;
   color: #ffffff;
   font-size: 14px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn6:hover {
  background:#4a4a4a;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}
.btn7 {
   width:228px;
   height:60px;
  -webkit-border-radius: 30;
  -moz-border-radius: 30;
  border-radius: 30px;
   background: #f5ecac;
   border-style:none;
   color: #006666;
   font-size: 24px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn7:hover {
  background:#006666;
  border-style:none;
  text-decoration: none;
  color: #f5ecac;
}

.btn8 {
   width:530px;
   height:80px;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
   background: #357b75;
   border-style:none;
   color: #ffffff;
   font-size: 26px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn8:hover {
  background:#4a4a4a;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}

@font-face {
    font-family: 'opensans-regular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CrimsonText-Semibold';
    src: url('font/CrimsonText-Semibold.eot');
    src: url('font/CrimsonText-Semibold.eot?#iefix') format('embedded-opentype'),
         url('font/CrimsonText-Semibold.woff2') format('woff2'),
         url('font/CrimsonText-Semibold.woff') format('woff'),
         url('font/CrimsonText-Semibold.ttf') format('truetype'),
         url('font/CrimsonText-Semibold.svg#CrimsonText-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CrimsonText-Roman';
    src: url('font/CrimsonText-Roman.eot');
    src: url('font/CrimsonText-Roman.eot?#iefix') format('embedded-opentype'),
         url('font/CrimsonText-Roman.woff2') format('woff2'),
         url('font/CrimsonText-Roman.woff') format('woff'),
         url('font/CrimsonText-Roman.ttf') format('truetype'),
         url('font/CrimsonText-Roman.svg#CrimsonText-Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CrimsonText-SemiboldItalic';
    src: url('font/CrimsonText-SemiboldItalic.eot');
    src: url('font/CrimsonText-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
         url('font/CrimsonText-SemiboldItalic.woff2') format('woff2'),
         url('font/CrimsonText-SemiboldItalic.woff') format('woff'),
         url('font/CrimsonText-SemiboldItalic.ttf') format('truetype'),
         url('font/CrimsonText-SemiboldItalic.svg#CrimsonText-SemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'opensans-semibold';
    src: url('font/opensans-semibold-webfont.eot');
    src: url('font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-semibold-webfont.woff2') format('woff2'),
         url('font/opensans-semibold-webfont.woff') format('woff'),
         url('font/opensans-semibold-webfont.ttf') format('truetype'),
         url('font/opensans-semibold-webfont.svg#opensans-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Sticky Header */

#nav{z-index:0;}
#footer{display:run-in;}
/* Reset body padding and margins */
body { margin:0; padding:0; }

/* Make Header Sticky */
#header_container {border:0px; height:50px; left:0; position:fixed; width:100%; top:0; z-index:9999;}
#header_content{ line-height:0px; margin:0 auto; width:100%; text-align:center; z-index:9999;}
			
/* Sticky Footer CSS */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -540px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 540px;
}
.site-footer {
	background-repeat:repeat-x;
	background-position:center top;
	background: url(images/bcg_footer2.jpg);
}



